<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_3-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="1">
    <original><w>Er</w><w>þetta</w></original>
    <corrected><w>Þetta</w><w>er</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>talið</w>
  <revision id="2">
    <original/>
    <corrected><w>vera</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>vegna</w>
  <w>meiri</w>
  <w>hættu</w>
  <w>frá</w>
  <revision id="3">
    <original><w>afræningjum</w><c>(</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>rándýrum</w>
  <revision id="4">
    <original><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>skjólgóðum</w>
  <w>fjörum</w>
  <c>.</c>
</s><s n="2">
  <w>Nákuðungurinn</w>
  <w>er</w>
  <w>eini</w>
  <w>kuðungurinn</w>
  <w>hér</w>
  <w>við</w>
  <w>land</w>
  <w>sem</w>
  <w>framleiðir</w>
  <w>slíkt</w>
  <w>efni</w>
  <w>en</w>
  <w>ekki</w>
  <w>er</w>
  <w>vitað</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>nýtt</w>
  <w>hérlendis</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>getur</w>
  <w>tekið</w>
  <w>hann</w>
  <w>langan</w>
  <w>tíma</w>
  <w>að</w>
  <revision id="5">
    <original><w>vinna</w><w>á</w></original>
    <corrected><w>komast</w><w>í</w><w>gegn</w><w>um</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>skelinni</w>
  <c>,</c>
  <w>jafnvel</w>
  <w>nokkra</w>
  <w>daga</w>
  <c>.</c>
</s><s n="4">
  <revision id="6">
    <original><w>Á</w></original>
    <corrected><w>Hann</w><w>má</w><w>einnig</w><w>finna</w><w>á</w></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>austurströnd</w>
  <w>Norður-Ameríku</w>
  <revision id="7">
    <original><w>lifir</w><w>hann</w><w>frá</w></original>
    <corrected><c>,</c><w>meðfram</w></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
        <error xtype="dep" depId="4-1" eid="0"/>
      </errors>
  </revision>
  <w>Nýfundnalandi</w>
  <w>og</w>
  <w>suður</w>
  <revision id="8">
    <original><w>til</w></original>
    <corrected><w>með</w><w>strönd</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>New</w>
  <w>York-fylkis</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <c>.</c>
</s><s n="5">
  <w>Nákuðungurinn</w>
  <w>er</w>
  <revision id="9">
    <original><w>afræningi</w><c>(</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>rándýr</w>
  <revision id="10">
    <original><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>kjötæta</w>
  <w>sem</w>
  <w>notar</w>
  <revision id="11">
    <original><w>skráptunguna</w></original>
    <corrected><w><hi>skráptungu</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" idx="55-1" eid="0"/>
        <error xtype="def4ind" idx="55-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>vinna</w>
  <w>á</w>
  <w>bráðinni</w>
  <w>og</w>
  <w>framleiðir</w>
  <w>einnig</w>
  <w>lamandi</w>
  <w>vökva</w>
  <w>sem</w>
  <w>slævir</w>
  <w>hana</w>
  <c>.</c>
</s><s n="6">
  <w>Um</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>aldur</w>
  <w>verður</w>
  <w>kuðungurinn</w>
  <w>kynþroska</w>
  <w>og</w>
  <w>getur</w>
  <w>lifað</w>
  <w>í</w>
  <w>allt</w>
  <w>að</w>
  <w>tíu</w>
  <w>ár</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>.</c>
</s><s n="7">
  <revision id="12">
    <original><w>Hefur</w><w>til</w><w>dæmis</w><w>mikið</w></original>
    <corrected><w>Mikið</w><w>hefur</w><w>fundist</w></corrected>
      <errors>
        <error xtype="wording" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <w>af</w>
  <w>honum</w>
  <revision id="13">
    <original><w>fundist</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="19-1" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>Húnaflóa</w>
  <w>og</w>
  <revision id="14">
    <original><w>einnig</w><w>við</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>Tjörnes</w>
  <c>.</c>
</s><s n="8">
  <revision id="15">
    <original><w>Einnig</w><w>éta</w><w>æður</w></original>
    <corrected><w>Æður</w></corrected>
      <errors>
        <error xtype="extra-word" idx="67-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="16">
    <original><w>máfar</w></original>
    <corrected><w>mávar</w><w>éta</w></corrected>
      <errors>
        <error xtype="dep" depId="67-1" eid="0"/>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>nákuðunga</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>gleypa</w>
  <w>þá</w>
  <w>í</w>
  <w>heilu</w>
  <w>lagi</w>
  <c>.</c>
</s><s n="9">
  <w>Yfirborðið</w>
  <revision id="17">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>oftast</w>
  <w>hrjúft</w>
  <w>með</w>
  <w>misbreiðum</w>
  <w>þver- og langrákum</w>
  <w>svo</w>
  <w>skelin</w>
  <w>verður</w>
  <w>rúðumynstruð</w>
  <c>.</c>
</s><s n="10">
  <w>Nákuðungurinn</w>
  <w>verður</w>
  <w>stærstur</w>
  <w>um</w>
  <w>24,1 mm</w>
  <w>á</w>
  <w>breidd</w>
  <w>og</w>
  <w>40,5 mm</w>
  <w>á</w>
  <w>hæð</w>
  <c>.</c>
</s><s n="11">
  <w>Nákuðungurinn</w>
  <w>er</w>
  <revision id="18">
    <original><w>einnig</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fæða</w>
  <w>margra</w>
  <w>fugla</w>
  <revision id="19">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <revision id="20">
    <original><w>tjaldurs</w></original>
    <corrected><w>tjalds</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>tildru</w>
  <w>og</w>
  <w>sendlings</w>
  <c>.</c>
</s><s n="12">
  <w>Um</w>
  <w>1900</w>
  <revision id="21">
    <original><w>lifði</w><w>hann</w></original>
    <corrected><w>þrifust</w><w>nákuðungar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>við</w>
  <revision id="22">
    <original><w>norður-né</w><w>austurströndina</w></original>
    <corrected><w>norður-</w><w>né</w><w>austurströnd</w><w>Íslands</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
        <error xtype="def4ind" eid="0"/>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>með</w>
  <w>hlýnandi</w>
  <w>veðráttu</w>
  <revision id="23">
    <original><w>hefur</w><w>þetta</w><w>breyst</w></original>
    <corrected><w>breyttist</w><w>það</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="24">
    <original><w>lifir</w><w>hann</w></original>
    <corrected><w>finnast</w><w>þeir</w><w>nú</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>víða</w>
  <w>meðfram</w>
  <w>norðurströndinni</w>
  <revision id="25">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>þótt</w>
  <revision id="26">
    <original><w>hann</w><w>sé</w><w>þar</w><w>sjaldgæfari</w><w>en</w></original>
    <corrected><w>þeir</w><w>séu</w><w>algengari</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sunnan</w>
  <w>og</w>
  <w>vestan</w>
  <c>.</c>
</s><s n="13">
  <revision id="27">
    <original><w>Aðal</w><w>fæða</w><w>hanns</w></original>
    <corrected><w>Aðalfæða</w><w>hans</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
        <error xtype="pronun-writing" idx="56-1" eid="0"/>
        <error xtype="nonword" idx="56-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="28">
    <original><w>fjörukarl</w><c>(</c><w>hrúðurkarl</w><c>)</c></original>
    <corrected><w>hrúðurkarlar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>litlir</w>
  <w>kræklingar</w>
  <c>.</c>
</s><s n="14">
  <w>Bogkrabbi</w>
  <w>étur</w>
  <w>einnig</w>
  <w>nákuðung</w>
  <c>.</c>
</s><s n="15">
  <w>Útrönd</w>
  <revision id="29">
    <original><w>munnanns</w><w>jafnt</w></original>
    <corrected><w>munnans</w><w>er</w><w>jafnan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="44-1" eid="0"/>
        <error xtype="nonword" idx="44-1" eid="0"/>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>bogadreginn</w>
  <revision id="30">
    <original><c>,</c><w>halinn</w></original>
    <corrected><c>.</c><w>Halinn</w><w>er</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0"/>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>stuttur</w>
  <w>en</w>
  <revision id="31">
    <original/>
    <corrected><w>oft</w><w>örlítið</w><w>aftursveigður</w><w>og</w></corrected>
      <errors>
        <error xtype="wording" idx="46-1" eid="0"/>
      </errors>
  </revision>
  <w>breiður</w>
  <revision id="32">
    <original><w>oft</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="dep" depId="46-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <revision id="33">
    <original><w>sýling</w></original>
    <corrected><w>sýlingu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>endann</w>
  <revision id="34">
    <original><w>og</w><w>endabrúninn</w><w>örlítið</w><w>aftursveigð</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="46-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="16">
  <w>Hyrnan</w>
  <revision id="35">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>stutt</w>
  <c>,</c>
  <w>keilulaga</w>
  <w>og</w>
  <revision id="36">
    <original><w>þrefallt</w></original>
    <corrected><w>þrefalt</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="38-1" eid="0"/>
        <error xtype="pronun-writing" idx="38-1" eid="0"/>
        <error xtype="nonword" idx="38-1" eid="0"/>
      </errors>
  </revision>
  <w>styttri</w>
  <w>en</w>
  <w>kuðungurinn</w>
  <w>allur</w>
  <c>.</c>
</s><s n="17">
  <w>Oftast</w>
  <w>er</w>
  <w>kuðungurinn</w>
  <w>rauðbrúnn</w>
  <c>,</c>
  <w>móleitur</w>
  <w>eða</w>
  <w>brúnn</w>
  <w>með</w>
  <revision id="37">
    <original><w>litabeltum</w></original>
    <corrected><w>röndum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>ýmis</w>
  <w>önnur</w>
  <revision id="38">
    <original><w>litbrygði</w></original>
    <corrected><w>litbrigði</w></corrected>
      <errors>
        <error xtype="y4i" idx="35-1" eid="0"/>
        <error xtype="nonword" idx="35-1" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>til</w>
  <w>enda</w>
  <w>tegundin</w>
  <w>mjög</w>
  <revision id="39">
    <original><w>breytileg</w><w>frá</w><w>dýri</w><w>til</w><w>dýrs</w></original>
    <corrected><w>fjölbreytt</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="18">
  <revision id="40">
    <original><w>Það</w></original>
    <corrected><w>Efnið</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>var</w>
  <w>notað</w>
  <w>til</w>
  <w>litunar</w>
  <revision id="41">
    <original><w>frá</w><w>fornöld</w></original>
    <corrected><w>á</w><w>fornöld</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>langt</w>
  <w>fram</w>
  <w>eftir</w>
  <w>öldum</w>
  <c>.</c>
</s><s n="19">
  <revision id="42">
    <original><w>Fortálknar</w><w>eins</w><w>og</w><w>nákuðungurinn</w></original>
    <corrected><w>Nákuðungar</w><w>eru</w><w><hi>fortálknar</hi></w><w>en</w><w>þeir</w></corrected>
      <errors>
        <error xtype="wording" idx="70-1" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <revision id="43">
    <original/>
    <corrected><w>slímkirtil</w><w>innan</w></corrected>
      <errors>
        <error xtype="dep" depId="70-1" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <revision id="44">
    <original><w>innraborði</w><w>möttulsinns</w><w>slímkirtil</w><w>sem</w><w>algengast</w><w>er</w><w>að</w><w>gefi</w></original>
    <corrected><w>möttlinum</w><c>.</c><w>Slímkirtillinn</w><w>gefur</w><w>yfirleitt</w></corrected>
      <errors>
        <error xtype="dep" depId="70-1" eid="0"/>
        <error xtype="conjunction4period" eid="0"/>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>sér</w>
  <w>venjulegt</w>
  <w>slím</w>
  <revision id="45">
    <original><c>.</c><w>En</w><w>meðal</w><w>vissra</w><w>tegunda</w></original>
    <corrected><w>en</w><w>hjá</w><w>sumum</w><w>tegundum</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>gefur</w>
  <w>hann</w>
  <w>frá</w>
  <w>sér</w>
  <w>efni</w>
  <w>sem</w>
  <w>verður</w>
  <w>fjólublátt</w>
  <revision id="46">
    <original><w>er</w></original>
    <corrected><w>þegar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sólin</w>
  <w>skín</w>
  <w>á</w>
  <w>það</w>
  <revision id="47">
    <original><c>(</c><w>purpuri</w><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
        <error xtype="extra-word" eid="0"/>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="20">
  <w>Ef</w>
  <w>það</w>
  <w>dugir</w>
  <w>ekki</w>
  <revision id="48">
    <original><w>til</w><w>notar</w></original>
    <corrected><w>borar</w></corrected>
      <errors>
        <error xtype="wording" idx="60-1" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <revision id="49">
    <original><w>skráptunguna</w><w>til</w><w>að</w><w>bora</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="60-1" eid="0"/>
      </errors>
  </revision>
  <w>gat</w>
  <w>á</w>
  <w>skelina</w>
  <revision id="50">
    <original/>
    <corrected><w>með</w><w>tungunni</w></corrected>
      <errors>
        <error xtype="dep" depId="60-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>rekur</w>
  <w>hana</w>
  <revision id="51">
    <original><w>svo</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>inn</w>
  <w>um</w>
  <w>gatið</w>
  <w>og</w>
  <w>étur</w>
  <c>.</c>
</s><s n="21">
  <w>Kræklingurinn</w>
  <w>getur</w>
  <w>þó</w>
  <w>varið</w>
  <w>sig</w>
  <w>fyrir</w>
  <w>nákuðungnum</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>líma</w>
  <w>við</w>
  <w>hann</w>
  <revision id="51b">
    <original><w>festuþræði</w></original>
    <corrected><w>festiþræði</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="51b-1" eid="0"/>
        <error xtype="nonword" idx="51b-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>honum</w>
  <w>allar</w>
  <w>hreyfingar</w>
  <w>erfiðari</w>
  <c>.</c>
</s><s n="22">
  <revision id="52">
    <original><w>Eða</w><w>þá</w><w>að</w></original>
    <corrected><w>Stundum</w><w>er</w><w>það</w><w>þó</w><w>aðeins</w></corrected>
      <errors>
        <error xtype="wording" idx="51-1" eid="0"/>
      </errors>
  </revision>
  <w>hyrnan</w>
  <revision id="53">
    <original><w>sé</w></original>
    <corrected><w>sem</w><w>er</w></corrected>
      <errors>
        <error xtype="dep" depId="51-1" eid="0"/>
      </errors>
  </revision>
  <w>rúðumynstruð</w>
  <w>en</w>
  <w>grunnvindingurinn</w>
  <w>þverröndóttur</w>
  <w>og</w>
  <w>gárulaus</w>
  <c>.</c>
</s><s n="23">
  <w>Nákuðung</w>
  <w>má</w>
  <w>finna</w>
  <w>við</w>
  <w>strendur</w>
  <w>Evrópu</w>
  <revision id="54">
    <original><w>frá</w></original>
    <corrected><c>,</c><w>meðfram</w></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Lófóten</w>
  <w>í</w>
  <w>Noregi</w>
  <revision id="55">
    <original/>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>suður</w>
  <revision id="56">
    <original><w>til</w><w>Gíbraltarsunds</w></original>
    <corrected><w>að</w><w>Gíbraltarsundi</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="24">
  <revision id="57">
    <original><w>Kuðungurinn</w></original>
    <corrected><w>Skelin</w></corrected>
      <errors>
        <error xtype="wording" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>oftast</w>
  <revision id="58">
    <original><w>sterkbyggður</w><w>þar</w></original>
    <corrected><w>sterkbyggðari</w><w>á</w><w>sniglum</w></corrected>
      <errors>
        <error xtype="dep" depId="26-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <revision id="59">
    <original><w>hann</w><w>lifir</w></original>
    <corrected><w>halda</w><w>sig</w></corrected>
      <errors>
        <error xtype="dep" depId="26-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>skjólgóðum</w>
  <w>fjörum</w>
  <w>en</w>
  <w>þynnri</w>
  <revision id="60">
    <original/>
    <corrected><w>á</w><w>þeim</w><w>sem</w><w>lifa</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
        <error xtype="missing-obj" eid="0" />
        <error xtype="missing-conjunction" eid="0" />
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>grýttum</w>
  <w>fjörum</w>
  <w>þar</w>
  <w>sem</w>
  <w>brim</w>
  <w>er</w>
  <w>mikið</w>
  <c>.</c>
</s><s n="25">
  <w>Þeir</w>
  <w>verpa</w>
  <w>síðan</w>
  <w>eggjum</w>
  <w>sínum</w>
  <w>á</w>
  <w>sumrin</w>
  <w>í</w>
  <w>keilulaga</w>
  <w>hylki</w>
  <w>sem</w>
  <w>þeir</w>
  <w>festa</w>
  <w>á</w>
  <w>hart</w>
  <w>undirlag</w>
  <w>í</w>
  <revision id="61">
    <original><w>kletta- eða stórgrýtisskorninga</w></original>
    <corrected><w>kletta- eða stórgrýtisskorningum</w><c>,</c></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>nægur</w>
  <w>raki</w>
  <w>er</w>
  <c>.</c>
</s><s n="26">
  <revision id="62">
    <original><w>Er</w></original>
    <corrected><w>einkum</w><w>er</w></corrected>
      <errors>
        <error xtype="wording" idx="10-1" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>algengur</w>
  <revision id="63">
    <original><w>einkum</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="10-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>grýttum</w>
  <w>þangfjörum</w>
  <w>við</w>
  <w>suðvestur- og vesturströndina</w>
  <w>á</w>
  <w>0</w>
  <w>til</w>
  <revision id="64">
    <original><w>55 m.</w></original>
    <corrected><w>55</w><w>metra</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0"/>
      </errors>
  </revision>
  <w>dýpi</w>
  <c>.</c>
</s><s n="27">
  <w>Ísland</w>
  <w>er</w>
  <w>á</w>
  <w>norðurmörkum</w>
  <w>útbreiðslusvæðis</w>
  <revision id="65">
    <original><w>hanns</w></original>
    <corrected><w>hans</w><w>en</w></corrected>
      <errors>
        <error xtype="pronun-writing" idx="7-1" eid="0"/>
        <error xtype="nonword" idx="7-1" eid="0"/>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <revision id="66">
    <original><w>sem</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>rétt</w>
  <revision id="67">
    <original><w>er</w><w>nógu</w></original>
    <corrected><w>svo</w><w>nægilega</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0"/>
      </errors>
  </revision>
  <w>heitt</w>
  <w>fyrir</w>
  <w>hann</w>
  <c>.</c>
</s><s n="28">
  <w>Aðferð</w>
  <w>hans</w>
  <w>er</w>
  <w>að</w>
  <w>reka</w>
  <w>skráptunguna</w>
  <w>inn</w>
  <revision id="68">
    <original><w>á</w><w>milli</w><w>skelja</w><w>bráðarinnar</w></original>
    <corrected><w>um</w><w>skelina</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>ná</w>
  <w>þannig</w>
  <w>til</w>
  <w>dýrsins</w>
  <revision id="69">
    <original><w>inn</w><w>í</w><w>henni</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="29">
  <w>Algengt</w>
  <w>er</w>
  <w>að</w>
  <w>finna</w>
  <w>hann</w>
  <revision id="70">
    <original/>
    <corrected><w>víða</w></corrected>
      <errors>
        <error xtype="wording" idx="24-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <revision id="71">
    <original><w>allri</w><w>fjörunni</w></original>
    <corrected><w>fjöru</w></corrected>
      <errors>
        <error xtype="dep" depId="24-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>sumarlagi</w>
  <w>en</w>
  <w>nákuðungurinn</w>
  <w>liggur</w>
  <w>í</w>
  <w>dvala</w>
  <w>yfir</w>
  <w>háveturinn</w>
  <c>.</c>
</s><s n="30">
  <w>Nákuðungarnir</w>
  <w>færa</w>
  <w>sig</w>
  <w>neðst</w>
  <w>í</w>
  <w>fjöruna</w>
  <w>á</w>
  <w>veturna</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>hópast</w>
  <w>saman</w>
  <w>undir</w>
  <w>steinum</w>
  <w>og</w>
  <w>liggja</w>
  <w>í</w>
  <w>dvala</w>
  <c>.</c>
</s><s n="31">
  <w>Við</w>
  <w>Austfirði</w>
  <w>er</w>
  <w>sjórinn</w>
  <w>of</w>
  <w>kaldur</w>
  <w>til</w>
  <w>þess</w>
  <revision id="72">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>þrífist</w>
  <w>þar</w>
  <w>í</w>
  <w>einhverjum</w>
  <w>mæli</w>
  <w>en</w>
  <w>þó</w>
  <w>hafa</w>
  <w>fundist</w>
  <w>lifandi</w>
  <revision id="73">
    <original><w>eintök</w></original>
    <corrected><w>nákuðungar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>Bakkafirði</w>
  <w>og</w>
  <w>Berufirði</w>
  <c>.</c>
</s><s n="32">
  <w>Nákuðungur</w>
  <c>(</c>
  <w>fræðiheiti</w>
  <c>:</c>
  <w><hi>Nucella</hi></w>
  <w><hi>lapillus</hi></w>
  <c>)</c>
  <w>er</w>
  <w>sæsnigill</w>
  <w>af</w>
  <w>dofraætt</w>
  <c>.</c>
</s><s n="33">
  <w>Vindingarnir</w>
  <revision id="74">
    <original><w>5</w></original>
    <corrected><w>eru</w><w>fimm</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
        <error xtype="number4word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>ávölum</w>
  <w>brúnum</w>
  <w>og</w>
  <w>grunnum</w>
  <w>saum</w>
  <revision id="75">
    <original><c>.</c><w>Lítið</w></original>
    <corrected><c>,</c><w>þeir</w><w>eru</w><w>lítið</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
        <error xtype="missing-sub" eid="0"/>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>kúptir</w>
  <w>að</w>
  <w>undanskildum</w>
  <w>grunnvindingnum</w>
  <w>sem</w>
  <w>er</w>
  <w>áberandi</w>
  <w>og</w>
  <w>allkúptur</w>
  <c>.</c>
</s><s n="34">
  <w>Hvirfillinn</w>
  <revision id="76">
    <original><w>oddmyndaður</w></original>
    <corrected><w>er</w><w>odddhvass</w></corrected>
      <errors>
        <error xtype="wording" idx="41-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="77">
    <original><w>snubbóttur</w><c>.</c><w>Munninn</w></original>
    <corrected><w>stuttur</w><w>en</w><w>munninn</w><w>er</w></corrected>
      <errors>
        <error xtype="dep" depId="41-1" eid="0"/>
        <error xtype="period4conjunction" eid="0"/>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>egglaga</w>
  <w>og</w>
  <w>yfirleitt</w>
  <w>jafn</w>
  <w>langur</w>
  <revision id="78">
    <original><w>hálfri</w><w>kuðungslengdinni</w></original>
    <corrected><w>og</w><w>hálfur</w><w>kuðungurinn</w><c>,</c></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>eða</w>
  <w>lengri</w>
  <c>.</c>
</s></p></body></text>
</TEI>